Bug 144493 - [patch] multimedia/netshow allow install on amd64
Summary: [patch] multimedia/netshow allow install on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-05 15:00 UTC by Andrius Morkunas
Modified: 2010-03-08 16:53 UTC (History)
0 users

See Also:


Attachments
file.diff (358 bytes, patch)
2010-03-05 15:00 UTC, Andrius Morkunas
no flags Details | Diff
netshow.txt (386 bytes, text/plain)
2010-03-05 19:15 UTC, Andrius Morkunas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrius Morkunas 2010-03-05 15:00:11 UTC
ONLY_FOR_ARCHS=i386 was added when Linux emulation didn't exist on amd64.

Fix: Patch attached with submission follows:
Comment 1 Andrius Morkunas 2010-03-05 19:15:17 UTC
Sorry, uploaded the wrong patch, should have added amd64 support instead of removing ONLY_FOR_ARCHS completely.

-- 
Andrius
Comment 2 Martin Wilke freebsd_committer 2010-03-06 10:38:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-03-08 16:53:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!